*{margin:0;padding:0}

body		{			
			background:#000000 url(bg/back1.jpg) top left repeat-x;	
			text-align:center;
			color:#fff;
			font:10pt normal sans-serif, arial; margin-bottom:10px; 
			}
			
ol {margin-left:4px}
ul {margin-left:4px;margin-bottom:10px;}
li{margin-left:8px;margin-bottom:8px;}

table {margin-bottom:10px;}
td {padding:1px 4px 1px 4px}
th{margin-bottom:4px;padding:1px 4px 1px 4px;letter-spacing:2px;}
			
blockquote {	font:0.9em normal verdana, arial;
			color:#fff;
			border:#830103 solid 0px;
			margin:10px 10px 10px 10px;
			padding:5px 5px 5px 5px;
			background-color:#220000;
			text-align:center}
			
p {color:#fff;font:10pt normal sans-serif, arial; margin-bottom:10px; }

h2 {	color:#FF9900;
	font:normal 13pt verdana, sans-serif ;
	border-bottom:#660000 solid 1px;
	background-color:#110000;
	margin-top:8px;
	margin-bottom:5px;
	padding-left:3px}
	
h3 {	color:#cccccc;
	font:bold 14pt times, sans-serif ;
	border-bottom:#333333 solid 1px;
	margin-top:5px;
	margin-bottom:3px;}	

a {text-decoration:none;background-color:transparent; }
a:link {color:#99CCFF;}
a:visited {color:#9999FF;}
a:hover {color:#ff0000;}
a:active{color:#CC0000;}

a img {border:none}
.noborder {border:none;margin:0;padding:0;}	
.nodisplay {display:none}

.floatright {border:1px #830103 solid;margin:10px 0px 10px 10px;padding:2px 2px 2px 2px;float:right}
.floatleft {border:1px #830103 solid;margin:10px 10px 10px 0px;padding:2px 2px 2px 2px;float:left}
.nofloat {border:1px #830103 solid;margin:10px 10px 10px 10px;padding:2px 2px 2px 2px}

input.btn{
		cursor:pointer;cursor:hand;
		color:#fff;
		font-family:verdana, arial,sans-serif;
		font-size:8pt;
		font-weight:normal;
		background-color:#000000;
		border:1px solid;
		margin:none;
		border-color:#999999;
		}
input.btn:hover	
		{
		background-color:#220000;
		border-color:#fff;
		}		
input.txt{
		border:1px solid;
		border-color:#000000;
		background-color:#CCCCCC;
		color:#000000;
		font:normal 9pt sans-serif;
		padding-left:3px;
		}

			
#container {
			margin-top:50px;
			margin-left:auto;
			margin-right:auto;
			width:800px;
			border:1px solid #555555;
			text-align:left;
			background-color:#000000;
			overflow:auto;
			}	
			
#header		{
			width:800px;
			height:138px;
			background:#000000 url(bg/banner.png) no-repeat left top;
			padding-top:12px;
			}

#pos		{
			width:400px;height:125px;
			border:solid 1px #000000;
			margin-left:388px;

			}
			
#search 		{
			border:none;
			text-align:right;
			font:bold 8pt sans-serif,arial;
			color:#000000;
			}
			
#navigation {
			float:left;
			width:171px;
			margin-top:2px;
			padding-bottom:8px;
			background-color:#000000;
			}
#navigation img {margin-top:1px;margin-left:1px}

#content 	{			
			margin-left:180px;
			padding:5px 0px 5px 8px;
			width:600px;
			border:solid 0px #fff;	

			}
#content p {text-align:justify}	


#footer {
		background:#000000 url(bg/text_back.png) top left repeat-x;
		width:800px;
		position:relative;
		border:0px solid #333333;
		overflow:auto;
		margin-left:auto;
		margin-right:auto;
		margin-top:5px;
		margin-bottom:5px;
		}	
			
.inner_text {
			background:#000000 url(bg/text_back.png) top left repeat-x;
			padding:3px 10px 3px 10px;
			margin-bottom:15px;
			border-bottom:#222222 solid 1px;
                                                border:1px solid #330000;
                                                overflow:auto;
                                               
		
			}
.profile_text {
                                                background:#000000 url(bg/profile_logo.png) top right no-repeat;
			padding:3px 10px 3px 10px;
			margin-bottom:15px;
			border-bottom:#222222 solid 1px;
                                                border:1px solid #330000;
                                                overflow:auto;
                                                }
			
.base_projects {
			border:#220000 solid 1px;
			background-color: #220000 ;
			padding:10px 10px 10px 10px;
			}
			
			
			
			
.headerspacer {
			width:100%;
			height:14px;
			background-color:#000000;		
			}
.headerspacer p {font:normal 8pt arial,times, sans-serif;
			color:#777777;
			margin-left:3px;
			background:#000000 url(bg/spacer.png) top right no-repeat;}			
			
.spacer		{
			width:100%;
			height:20px;
			padding-top:1px;padding-bottom:1px;
			background:#000000 url(bg/spacer.png) top left no-repeat;
			}
			
			
		